Sailclear-2022 - Bug #3050

edit departure notification of pleasure vessel> change port of departure and submit> does not create

new departure notification.
07/01/2022 04:27 PM - Shubham J

Status: Closed Start date: 07/01/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/BOculO5h

History

#1 - 07/04/2022 06:23 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/05/2022 10:51 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/05/2022 05:38 PM - Shubham J

- Status changed from Resolved to Closed
